Bug 1460695 - psmisc-23.1 is available
psmisc-23.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: psmisc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Rybar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 08:21 EDT by Upstream Release Monitoring
Modified: 2018-05-30 08:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: psmisc-23.1-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-30 08:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-12 08:21:12 EDT
Latest upstream release: 23.0
Current version/release in rawhide: 22.21-9.fc26
URL: http://sourceforge.net/projects/psmisc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3721/
Comment 1 Upstream Release Monitoring 2017-06-12 08:21:19 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/psmisc/psmisc-23.0.tar.gz to ./psmisc-23.0.tar.gz
Comment 2 Upstream Release Monitoring 2017-06-15 20:22:01 EDT
Latest upstream release: 23.1
Current version/release in rawhide: 22.21-9.fc26
URL: https://gitlab.com/psmisc/psmisc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3721/
Comment 3 Upstream Release Monitoring 2017-06-15 20:22:07 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/psmisc/psmisc-23.1.tar.gz to ./psmisc-23.1.tar.gz
Comment 4 Jan Rybar 2017-06-16 05:36:58 EDT
SourceForge changed access to binaries. New Source line is:
Source: https://sourceforge.net/projects/%{name}/files/%{name}/%{name}-%{version}.tar.xz

New version 23.0 features a brand new tool 'pslog' that finds all open log files of a given process.
Version 23.1 brings a manpage to this tool, which was omitted in previous upstream release by mistake.
Comment 5 Upstream Release Monitoring 2017-07-26 09:36:02 EDT
jrybar's psmisc-23.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=925294
Comment 6 Upstream Release Monitoring 2017-08-05 03:05:16 EDT
releng's psmisc-23.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=950032

Note You need to log in before you can comment on or make changes to this bug.